<template>
	<p>{{ message }}</p>
</template>
<script setup>
import { onMounted, ref } from 'vue';

const message = ref('');

const props = defineProps({
	success: {
		default: false
	}
})

onMounted(() => {
	message.value = props.success ? 'Signed in' : 'Incorrect credentials'
});

</script>